<?php

// Dichiarazione contextRoot per flow redirect


if ($_SERVER['REMOTE_ADDR'] == '127.0.0.1' || $_SERVER['REMOTE_ADDR'] == '::1') {
	
	$context="http://localhost";
	$contextRelative="http://localhost/installed";

} 

else {

	$context="https://labs.dfa.unipd.it/laboratori";
	$contextRelative="/home/www/html/laboratori";
}



?>